* {
	margin: 0;
	padding: 0;
}

html, body {	height: 100%;}

body {
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	font-size: 0.9em;
	background: #ffffff url("../img/bgr.gif") repeat-x ;
	color: #000000;
	text-align: center;
	height: 100%;
}

#obsah {
	width: 755px; 
	margin: 0px auto;
	border-top: 30px solid #0382D5;
	background: #C7DFEE url("../img/main_bgr.jpg") repeat-y 0px 171px;
	min-height: 100%;
	height: 100%; 
	position: relative;
	}
	
body>#obsah {
 	height: auto;
 }



#hlavicka, #hlavicka-hlivan {
 	height: 171px;
	width: 755px;
	margin: 0px auto;
	background: #0382D5 url("../img/hlavicka.jpg") no-repeat 0px 0px;
	text-align: left;
 }

#hlavicka-hlivan {
	background: #0382D5 url("../img/hlavicka_hlivan.jpg") no-repeat 0px 0px;
}

#logo {
	width: 755px;
	line-height: 2em;
}

#logo span {
		background: transparent url("../img/hlavicka.jpg") no-repeat 0px 0px;
		width: 240px;
		height: 171px;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		cursor: hand; 
	}
	
#hlavicka-hlivan #logo span {
		background: transparent url("../img/hlavicka_hlivan.jpg") no-repeat 0px 0px;
}

#paticka {
 	height: 183px;
	width: 755px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: transparent url("../img/paticka.jpg") no-repeat 10px 0px;
	border-bottom: 1px solid #F2F8FB;
	z-index: 5;
	text-align: right;
		}



#paticka a{
	height: 60px;
	width: 755px;
	background: transparent url("../img/paticka_ic.jpg") no-repeat 0px 0px;
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 5;
}

#paticka a:hover {
	background: transparent url("../img/paticka_ic.jpg") no-repeat 0px -60px;
	}
	
#paticka .alternativni {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 4;
}


#pozadi-vrsek, #pozadi-vrsek-hlivan {
 	
 	min-height: 622px;
	width: 755px;
	background: transparent url("../img/main_bgr_top.jpg") no-repeat 0px 171px;
		}

#pozadi-vrsek-hlivan {
		background: transparent url("../img/main_bgr_top_hlivan.jpg") no-repeat 0px 171px;
}		

#levy {
	float: left; 
	width: 240px;
	position: relative;
	z-index: 2;
	padding-bottom: 250px;
	}

#levy #levy-double-ie {
	margin-left: 10px;
}
	
#pravy {
	width: 515px;
	float: right;
	position: relative;
	z-index: 2;
	padding-bottom: 250px;
	}
	




.cleaner {
	clear:both; 
	height:1px; 
	font-size:1px; 
	border:none; 
	margin:0; 
	padding:0;	
	}



/* --------- prvky ---------- */

p, h2, h3, h4, ul, address, form { 
	margin: 1.5em 20px 0.5em 20px; 
	text-align: left;
	line-height: 1.4em;
	color: #0A3245;
	font-style: normal;
	}

p {
	text-align: justify;
	margin-right: 30px;
}

h2 {
	color: #5A7C11;
	margin-top: 0em;
	font-size: 2em;
	padding-left: 50px;
	background: transparent url('../img/odrazka_h2.gif') no-repeat 0px 10px;
}

h3 {
	color: #A0620B;
	font-size: 1.6em;
	padding-left: 50px;
	background: transparent url('../img/odrazka_h3.gif') no-repeat 0px 7px;
}

.levacek {
	float: left;
	margin: 10px 10px 10px 20px;
}

a {
	color: #032F70;
	font-weight: bold;
}

a:hover {
	color: #124CA4;
}

#pravy li {
	list-style-image:  url('../img/odrazka_li.gif');
	margin-left: 40px; 
}
/* --------- navigace ---------- */

#navigace	{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #9AC9E9;
		}


#navigace li, #levy h3 {
	margin: 0;
	/**_margin-bottom: -2px;
	margin-bottom/**/: 1px; /**/
	padding: 0px;
	height: 2.3em;
	line-height: 2.3em;
	list-style: none;

}



#navigace a, #levy h3 {
	display: block;
	height: 2.3em;
	text-decoration: none;
	font-weight: normal;
	padding-left: 40px;
	background: #2670AF url('../img/menu_bgr.jpg');
	color: #EEF7FC;
	border: none;
}


#navigace a:hover, #navigace a.active {
	background: #1B5180 url('../img/menu_bgr.jpg') 0px 100px;
}

/* --------- formul?---------- */
	
input, textarea, fieldset, select {
		font-family: sans-serif;
		font-size: 0.9em;
		background: #eeeeee;
		border: 1px solid #21598a;
		padding: 0px;
		overflow: auto;
		width: 300px;
}

select {
		width: auto;
}

textarea {
	width: 300px;
}

.cudl {
	border: 1px solid #21598a;
	background: #eaf3fa; 
	padding: 2px 3px; 
	color: #001F01;
	margin-top: 10px;
	width: auto;}	

label {
	line-height: 2em;
}

form h4 {
	margin-left: 0px;
}

/* --------- left ---------- */

#levy h3	{
		background: #1B5180 url('../img/h3_levy.jpg');
		margin-top: 2em;
		font-size: 1em;
		border-bottom: 1px solid #9AC9E9;
}

#levy .clanek {
	background: #C0DBEE;
	padding-bottom: 1em;
	border-bottom: 1px solid #D5E7F3;
}

#levy address {
	margin-top: 0.8em;
	padding-left: 20px;
}

#levy .pocitadlo {
	margin-top: 1.5em;
	text-align: center;
}

#levy .pocitadlo p {
	margin: 0px;
	text-indent: 0px;
	text-align: center;
	color: #2B7ABD;
}
#levy .pocitadlo a img {
	border-width: 0px;
}
/* --------- pravy ---------- */

.odsazeny {
	margin-top: 1.5em;
}

.bez-odsazeni {
	text-indent: 0em;
}

.cervena {
	color: #ff0000;
}

#pravy a img {
	border-width: 0px;
}

.popisek {
	font-style: italic;
	text-indent: 0em;
}

#pravy .fotka {
	margin: 15px 0px;
}

#pravy #hlivan {
	font-family: 'Comic Sans MS', 'Sand CE', fantasy;
	font-weight: bolder;	
}

#hlivan p, #hlivan h2, #hlivan h3 { 
	font-style: italic;
}



#pravy #hlivan h2 {
	background: transparent url('../img/odrazka_h2.gif') no-repeat 0px 10px;
	position: relative;
}

/** protoze ie ma italic bug, tak ho musime trochu zblbnout **/

 /* \*/
      * html #hlivan p {
		
		margin: 1.5em 0px 0.5em 0px; 
		padding: 0px 30px 0px 20px;
		width: 515px;
		overflow: hidden; o\verflow: visible; he\ight: 1%; }
		
		* html #hlivan h2, #hlivan h3 {
		
		margin: 1.5em 0px 0.5em 0px; 
		/*padding: 0px 30px 0px 20px;*/
		width: 480px;
		overflow: hidden; o\verflow: visible; he\ight: 1%; }
      /* */